

At one moment, when I had stopped eating and drinking, I went out of my body and saw an amazing light. But the most amazing experience is the FEELING. I had a huge feeling of love, LOVE, LOVE, LOVE. There are no human words to describe it. I had never before while in my body experienced what love is. I've been in love in my life, but it is so different and powerful to experience it while I was out of body. My Buddhist friends where talking about 'unconditional love' and I was always was trying to rationnally understand what it meant, or try to experience it. But at this moment, I WAS INTO IT. It is so amazing that there are no words to describe this feeling and way of being. I was in a bubble; I am LOVE, just LOVE. I remember it was even PAINFUL, as if my 'heart, body, and soul, was not big enough for this love. It was too much love for my soul/body. I was pure love.

Next, I had a life review. I saw every single second of my life that went in front of me; from my birth until the last second previous to the experience. Events were like photos that soembody would flip in front of me. Each time that I was not in a state of unconditional love, the photo stopped and a voice asked me, 'What could you do to behave differently? When I felt what I should have done, the pictures continued. Everything went very quickly. Or should I say that since there is no real time, it seemed to go very quickly. It was not a painful experience as nobody was judging me. They were just asking me. I could also see the world through the lense of love. I could see people alive through this lense, why they were not 'perfect', why they were suffering, why one day they'd been so nasty with me, and what their path should be to become better. I was seeing people with different lights, some were higher than others, with different colors. It was like a spiraling map with colors. The people I knew were positioned around me. The higher, nicer, and closer they were to me these were the ones I loved the most. I never felt any judgment. I was looking at them with compassion and unconditional love.



